import { SimpleLocalClient } from '../../core/index.js';
import type { IEsceaConfig } from './escea.types.js';
import { esceaProfile } from './escea.types.js';

export class EsceaClient extends SimpleLocalClient<IEsceaConfig> {
  constructor(configArg: IEsceaConfig) {
    super(esceaProfile, configArg);
  }
}
